## libpadre-plugin-pdl-perl 0.05

=== debian/changelog ===
libpadre-plugin-pdl-perl (0.05-2) unstable; urgency=low

  * Team upload.
  * Use writable $HOME during build.
    Fix FTBFS due the build requiring a writable $HOME. Add override target
    vor dh_clean and expand override target for dh_auto_test. (Closes: #666563)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 31 Mar 2012 21:15:17 +0200

libpadre-plugin-pdl-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #664845)

 -- Dominique Dumont <dod@debian.org>  Wed, 21 Mar 2012 14:13:33 +0100
