=== debian/control ===
Source: libpadre-plugin-pdl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblocale-msgfmt-perl (>= 0.15),
                     libmoose-perl (>= 2.0402),
                     padre (>= 0.94),
                     pdl (>= 1:2.4.10),
                     perl,
                     xauth,
                     xvfb
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpadre-plugin-pdl-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpadre-plugin-pdl-perl.git
Homepage: http://search.cpan.org/dist/Padre-Plugin-PDL/

Package: libpadre-plugin-pdl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl (>= 2.0402),
         padre (>= 0.94),
         pdl (>= 1:2.4.10),
         perl
Enhances: padre
Description: PDL support for Padre IDE
 Once this plugin is enabled, Padre editor will provide context-sensitive
 help integration for PDL. (PDL stands for Perl Data Language, 
 a perl extension that is designed for scientific and bulk numeric 
 data processing and display.)
