=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-PDL/   .*/Padre-Plugin-PDL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
